@media (max-width: 1850px) {
	.left_main .location_cont {
		margin-top: 3vw;
		text-align: center;
	}
}

@media (max-width: 1540px) {
	header {
		padding-left: 20px;
		padding-right: 20px;
	}

	.left_main .location_cont.location_cont2 {
		margin-top: 5em;
	}

	.left_main .location_cont {
		/* margin-top: 4em; */
	}
}

@media (max-width: 1400px) {
	.right_main {
		width: 70%;
	}

	.left_main {
		width: 30%;
	}

	.right_main .bullets_icon li {
		margin: 0 4vw;
	}

	.right_main .slider_cont .sticker {
		top: 50px;
		transform: rotate(-33deg);
	}

	.right_main .slogen_cont {
		padding: 2vw 0;
	}

	header .callus_may a {
		font-size: 38px;
		white-space: nowrap;
	}

	.right_main .slider_cont .time_arrival_cont li {
		width: 19%;
	}

	.right_main .slogen h3 {
		font-size: 2.5vw;
	}
}

@media (max-width: 1200px) {
	.right_main .slogen p {
		color: #051b1e;
		font-size: 1.9vw;
	}

	.right_main .slogen_cont .decor2 {
		height: 96px;
		background-size: 150%;
	}

	.right_main .slider_cont .sticker p {
		font-size: 32px;
	}

	.right_main .bullets_icon li {
		margin: 0 2vw;
	}

	.right_main .bullets_icon.bullets_icon2 li {
		max-width: 200px;
		margin: 0 1vw;
		width: 33%;
	}

	.right_main .bullets_icon li span {
		font-size: 14px;
	}

	.right_main .bullets_icon li {
		max-width: 180px;
		font-size: 16px;
	}

	.right_main .bullets_icon {
		padding: 4vw 0;
	}

	.right_main .slogen_cont {
		padding: 2vw 0;
	}

	header .callus_may {
		width: 35%;
		white-space: nowrap;
	}

	.left_main .location_cont {
		/* margin-top: 3em; */
		text-align: center;
	}
}

@media (max-width: 1024px) {
	.right_main .slogen_cont, .right_main .bullets_icon {
		padding: 15px;
	}
.module {
   font-size: 1.5vw;  
}
	.left_main .location_cont.location_cont2, .left_main .location_cont {
		margin-top: 2.5em;
	}

	main {
		display: block;
		flex-wrap: nowrap;
	}

	.right_main {
		width: 100%;
	}

	.left_main {
		width: 100%;
	}

	header .callus_may a {
		font-size: 3vw;
		position: relative;
		top: 4px;
		margin-right: 5px;
	}

	header a.logo_view {
		top: 60px;
		width: 160px;
	}

	.logo_yossi {
		max-width: 190px;
	}

	.left_main h4 {
		font-size: 30px;
		margin-top: 0;
	}

	.left_main h4.h4-2 {
		font-size: 6.1vw;
	}

	.left_main .iwc_cont {
		display: block;
	}

	.right_main .iwc_cont {
		display: none;
	}

	.left_main .wpcf7 input[type='submit'] {
		font-size: 24px !important;
	}

	header .callus_may a {
		font-size: 22px;
		top: 0;
	}

	header .callus_may {
		margin-top: 16px;
	}

	.left_main h3 {
		font-size: 5.12vw;
		max-width: 28vw;
	}

	.ahal {
		position: absolute;
		right: 2.7vw;
		font-size: 1.1vw;
		background: #fff;
		top: 1.7vw;
	}

	.right_main .slogen {
		display: none;
	}

	.right_main .slogen.slogen_mob {
		display: block;
		padding-right: 0;
		padding-left: 0;
	}
}

@media (max-width: 780px) {
	.right_main .slider_cont .sticker {
		top: 2%;
		right: 2%;
		transform: scale(0.7) rotate(-33deg);
	}


.module {
   font-size: 5vw;  
}
	.right_main .slider_cont .sticker p {
		font-size: 31px;
	}

	.right_main .slider_cont .time_arrival_cont {
		bottom: 0px;
	}

	.right_main .slider_cont .time_arrival_cont li {
		width: 12%;
	}

	.right_main .slider_cont .time_arrival_cont li span, .right_main .slider_cont .time_arrival_cont li p {
		font-size: 36px;
	}

	.right_main .slider_cont .time_arrival_cont li p {
		font-size: 14px;
	}

	.right_main .slider_cont .time_arrival_cont li.counter-sep {
		max-width: 70px;
		display: none;
	}

	.right_main .slider_cont .time_arrival_cont li {
		width: 23%;
		vertical-align: text-top;
	}

	.right_main .slogen_cont .decor2 {
		display: none;
	}

	.right_main .slogen {
		width: 100%;
		padding-top: 0;
		padding-right: 20px;
		padding-left: 20px;
	}

	.right_main .slogen h3 {
		font-size: 7vw;
	}

	.right_main .slogen p {
		font-size: 20px;
	}

	.right_main .bullets_icon li {
		max-width: 130px;
		font-size: 16px;
	}

	.left_main h4.h4-2 {
		font-size: 8.1vw;
	}

	.right_main .bullets_icon.bullets_icon2 li {
		max-width: 117px;
		margin: 0 1vw;
		font-size: 14px;
	}

	.right_main .bullets_icon i {
		background-size: cover;
		width: 92px;
		height: 60px;
	}

	.right_main .bullets_icon i.sport {
		background-position: 7px;
	}

	.right_main .bullets_icon i.private_p {
		background-position: -83px;
	}

	.right_main .bullets_icon2.bullets_icon i.private_e {
		background-position: -174px;
	}

	.right_main .bullets_icon i.private_e {
		background-position: -186px;
	}

	header a.logo_view_bran img {
		max-height: 45px;
	}
}

@media (max-width: 600px) {
	.callus_may_mobile {
		display: block;
	}

	.mobile_buttons_cont {
		display: block;
	}

	.left_main {
		padding-bottom: 70px;
	}

	.callus_may {
		display: none;
	}

	header a.logo_view {
		top: 50px;
		width: 160px;
		position: absolute;
		right: auto;
		margin: 0;
		left: 30px;
		/* float: left; */
	}

	.right_main .slider_cont .time_arrival_cont li.counter-sep {
		max-width: 40px;
	}

	.right_main .slider_cont .time_arrival_cont li p {
		font-size: 15px;
	}

	.right_main .slider_cont .time_arrival_cont li span {
		font-size: 26px;
	}

	.right_main .slider_cont .time_arrival_cont li p {
		font-size: 17px;
	}

	.logo_view_bran {
		margin: 0;
		width: 48%;
	}

	.right_main .slider_cont .time_arrival_cont li {
		width: 30%;
		vertical-align: text-top;
	}

	header a.logo_view_bran img {
		max-height: 50px;
		max-width: 100%;
	}

	.left_main h3 {
		font-size: 9.12vw;
		max-width: 47vw;
	}

	.shekel {
		font-size: 4.5vw;
		letter-spacing: -8px;
	}

	.ahal {
		position: absolute;
		right: 2.7vw;
		font-size: 2.1vw;
		background: #fff;
		top: 2.7vw;
	}
}

@media (max-width: 450px) {
	.logo_yossi {
		width: 100%;
		max-width: 170px;
		display: block;
		margin: 0 auto;
	}

	.logo_yossi_na {
		width: 49%;
	}

	header a.logo_view {
		top: 0;
		width: 160px;
		position: relative;
		right: auto;
		margin: 0;
		left: auto;
		float: none;
		margin: 0 auto;
		display: block;
		margin-top: 20px;
	}

	.right_main .slider_cont .time_arrival_cont li.counter-sep {
		max-width: 30px;
	}

	.right_main .slider_cont .time_arrival_cont li span {
		font-size: 22px;
	}

	.right_main .slider_cont .time_arrival_cont li p {
		font-size: 12px;
		font-weight: 500;
		text-shadow: none;
	}

	.right_main .slider_cont .time_arrival_cont {
		padding-bottom: 3px;
	}

	.right_main .slider_cont .sticker p {
		font-size: 16px;
	}
	
	.right_main .slider_cont .stickeras {
		position: absolute;
		top: 14px;
		left: -12vw;
		z-index: 9;
		background: #cca457;
		padding: 10px 14vw;
		transform: rotate(-45deg);
	}
	.right_main .slider_cont .stickeras p {
		font-size: 3.5vw;
	}

	.left_main .wpcf7 input[type='submit'] {
		font-size: 20px !important;
	}

	.left_main h3 {
		font-size: 12.12vw;
		max-width: 60vw;
	}

	.ahal {
		position: absolute;
		right: 2.9vw;
		font-size: 2.5vw;
		background: #fff;
		top: 4vw;
	}

	.right_main .slider_cont .sticker {
		top: -9%;
		right: -2%;
		transform: scale(0.5) rotate(-33deg);
	}
}
